Subject: Re: bug#55082: emacs-28.1-installer.exe not signed by Phillip Lord

From: Corwin Brust <[email-masked]>
Date: Sun, 24 Apr 2022 01:22:08 -0500

On Sun, Apr 24, 2022 at 1:16 AM Eli Zaretskii <[email-masked]> wrote:
>
> It might be shorter, but it says nothing about the zip file, and IMO
> this is important, especially for people who are uneasy running
> executables downloaded from Web sites, or running installers in
> general.  (It is okay, IMO, to mention the installer version first and
> the zip version second, though.)

Thanks for these very helpful comments; I'll work up a new patch.